<!DOCTYPE html>
<html>
<head>

	<!-- Meta tags -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<!-- Stylesheet -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<script src="https://kit.fontawesome.com/3eeb4c821f.js" crossorigin="anonymous"></script>

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Varela+Round&display=swap" rel="stylesheet">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">

	<link rel="stylesheet" href="styles.css">


	<title>Kristian Zantua Capstone 1</title>
</head>
<body>

	<nav class="navbar navbar-expand-lg navbar-light bg-info sticky-top">
	  <div class="collapse navbar-collapse" id="navbarSupportedContent">
	    <ul class="navbar-nav mr-auto">
	      <li class="nav-item active">
	        <a class="nav-link m-2" href="#jumbotron"><i class="fa-solid fa-house"></i><span class="sr-only">(current)</span></a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link m-2 font-weight-bolder" href="#jumbotron">About</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link m-2  font-weight-bolder" href="#projects">Projects</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link m-2  font-weight-bolder" href="#contacts">Contact</a>
	      </li>
	    </ul>
	  </div>
	</nav>



	<div class="container-fluid p-5">
	<div class="jumbotron text-center" id="jumbotron">
		<div class="row">
		<div class="col order-2 d-none d-lg-block">
		<div class="row">
		<div class="col-6 order-2"></div><div class="col-6 order-1"><img src="https://www.rapidmicrobiology.com/rmbdata/userfiles/suppliers/microbiology_society/2043_MakingMicrobiologyGreen.png" class="w-50 rounded"></div>
		</div>
		<div class="row">
		<div class="col-6 order-2"></div><div class="col-6 order-1"><img src="https://jobs.newscientist.com/getasset/1280cb5f-35ad-4fa2-a6b5-df17e4703099/" class="w-50 rounded"></div>
		<div class="row">
		<div class="col-6"></div><div class="col-6"><img src="https://jobs.newscientist.com/getasset/ec0148d0-2bdc-4a39-b13c-afbe6edd1d13/" class="w-75 rounded"></div>
		</div>
		</div>
		</div>
		<div class="col order-1">
	  <h1 class="display-4 font2">Hello! I'm Kristian</h1>
	  <p class="lead text-left font1">I'm a 25 year old Biologist who wants to shift careers to Software Engineering. To help with this decision, I've enrolled in Zuitt Coding Bootcamp. It's a bit hard since I don't have any background in IT or Computer Science however, I am eager and willing to learn to achieve this goal.</p>
	  <hr class="my-4">
<!-- 	  <p class="lead text-center font1">Lorem ipsum dolor sit amet consectetur adipisicing elit. Possimus sed quasi autem ipsa, vero? Culpa, maiores consectetur aut praesentium repudiandae blanditiis mollitia assumenda animi omnis dolores veniam aliquam sunt, porro.</p>
	  </div> -->
	</div>
	</div>
		</div>

	<div class="d-flex justify-content-center">
	<div class="card mb-3" style="max-width: 540px;">
	  <div class="row no-gutters">
	    <div class="col-md-4">
	      <img src="https://scontent.fmnl6-1.fna.fbcdn.net/v/t1.6435-9/104411420_309626376863709_5018292084179596322_n.jpg?_nc_cat=103&ccb=1-5&_nc_sid=174925&_nc_eui2=AeF1STusVhfHShFWmR0oDSr8hCd9FIkGYbWEJ30UiQZhtWZH49vZtet5phSgvMAj8_qvn7co0yEdL6gag0mbMd8s&_nc_ohc=po-KHJYjbOwAX-iR9wU&_nc_ht=scontent.fmnl6-1.fna&oh=00_AT9wnokTZTDF7tC6ybQ9rmZQwapvQpkmzsmXvfbDVDKExA&oe=62331E16" class="img-fluid w-100 " alt="...">
	    </div>
	    <div class="col-md-8">
	      <div class="card-body">
	        <h5 class="card-title font2">About Me</h5>
	        <ul class="font2">
	        	<li>Name: Kristian Zantua</li>
	        	<li>Age: 25</li>
	        	<li>Sex: M</li>
	        	<li>Status: Single</li>
	        	<li>Education: Bachelor's Degree in Biology</li>
	        </ul>
	        <p class="card-text font1">I am a biologist wanting to discover the world of computer programming and explore the vast opportunities it can offer me through my training at zuitt bootcamp.</p>
	      </div>
	    </div>
	  </div>
	</div>
	</div>

	<div class="container">

	<h1 id="projects" class="font2">Projects</h1>


	<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
	  <ol class="carousel-indicators">
	    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
	    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
	    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
	  </ol>
	  <div class="carousel-inner">
	    <div class="carousel-item active">
	      <img src="images/project3.jpg" class="d-block w-100" alt="...">
	      <div class="carousel-caption d-none d-md-block">
	        <h5>Capstone 1</h5>
	        <a href="https://krtzantua.github.io/web-portfolio/" role="button" class="btn btn-link text-light">Use of HTTML, CSS and Bootstrap</a>
	      </div>
	    </div>
	    <div class="carousel-item">
	      <img src="images/project1.png" class="d-block w-100" alt="...">
	      <div class="carousel-caption d-none d-md-block">
	        <h5>Capstone 2</h5>
	        <a href="#" role="button" class="btn btn-link text-light">Some representative placeholder content for the second slide.</a>
	      </div>
	    </div>
	    <div class="carousel-item">
	      <img src="images/project2.jpg" class="d-block w-100" alt="...">
	      <div class="carousel-caption d-none d-md-block">
	        <h5>Capstone 3</h5>
	        <a href="#" role="button" class="btn btn-link text-light">Some representative placeholder content for the third slide.</a>
	      </div>
	    </div>
	  </div>
	  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
	    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
	    <span class="sr-only">Previous</span>
	  </button>
	  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
	    <span class="carousel-control-next-icon" aria-hidden="true"></span>
	    <span class="sr-only">Next</span>
	  </button>
	</div>
	</div>

	    <!-- Tools Section Start -->
	    <div class="container-fluid">

	        <!-- Core Tools Section Start -->
	        <h3 class="text-center m-3">Core Tools</h3>

	        <div class="d-flex flex-column">
	            <div class="d-flex justify-content-center">
	                <img width="150" src="images/logo-html5.png"/>
	            </div>
	            <div class="d-flex justify-content-center">
	                <img width="150" src="images/logo-css3.png"/>
	                <img width="150" src="images/logo-javascript.png"/>
	            </div>
	        </div>
	        <!-- Core Tools Section End -->
	        
	        <!-- Other Tools Section Start -->
	        <h3 class="text-center m-3">Other Tools</h3>

	        <div class="d-flex flex-md-column">
	            <div class="d-md-flex justify-content-center">
	                <img width="150" src="images/logo-mongodb.png"/>
	                <img width="150" src="images/logo-nodejs.png"/>
	                <img width="150" src="images/logo-expressjs.png"/>
	                <img width="150" src="images/logo-react.png"/>
	                <img width="150" src="images/logo-heroku.png"/>
	            </div>
	            <div class="mt-3 d-md-flex justify-content-center">
	                <img width="150" src="images/logo-git.png"/>
	                <img width="150" src="images/logo-sublime-text-3.png"/>
	                <img width="150" src="images/logo-postman.png"/>
	                <img width="150" src="images/logo-gitlab-ci-cd.png"/>
	            </div>
	        </div>
	        <!-- Other Tools Section End -->
	        
	    </div>
	    <!-- Tools Section End -->

	</div>


	<div class="container">
		<h1 class="text-center">Contact Me!</h1>
		<div class="row" id="contacts">
			<div class="col">
				<h2>Message me!</h2>
				<form>
				  <div class="form-group">
				    <label for="exampleFormControlInput1">Email address</label>
				    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
				  </div>
				  <div class="form-group">
				    <label for="">Phone Number</label>
				    <input class="form-control" id="">
				    </input>
				  </div>
				  <div class="form-group">
				    <label for="exampleFormControlTextarea1">Message</label>
				    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
				  </div>
				  <button type="button" class="btn btn-primary">Submit</button>
				</form>
			</div>
			<div class="col">
			<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3885.2965102945245!2d123.7117372827782!3d13.143687466938!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33a103f941230509%3A0x99c06fa20227bd47!2s100%20A.%20Segovia%20Street%2C%20Daraga%2C%20Albay!5e0!3m2!1sen!2sph!4v1645285899734!5m2!1sen!2sph" width="400" height="300" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
			</div>
		</div>
	</div>

	<div class="bg-secondary py-3">
		<div class="container d-flex justify-content-around">

			<a class="text-white" href="https://www.facebook.com/profile.php?id=100034490470197"><i class="fa-brands fa-facebook"></i></a>
			<a class="text-white"  href="https://twitter.com/KZantuaofficial"><i class="fa-brands fa-twitter"></i></a>
			<a class="text-white"  href=""><i class="fa-brands fa-linkedin"></i></a>
			<a class="text-white"  href=""><i class="fa-brands fa-google"></i></a>
			<a class="text-white"  href="https://discord.com/channels/@me"><i class="fa-brands fa-discord"></i></a>
			<a class="text-white"  href="https://www.reddit.com/user/tryingfordays"><i class="fa-brands fa-reddit"></i></a>
		</div>
	</div>

	<!-- Javascript -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>



</body>
</html>